Subject: Re: linux-next: Signed-off-by missing for commit in the hid tree

From: Rodrigo Rivas Costa <[email-masked]>
Date: Wed, 16 May 2018 16:21:31 +0200

On Wed, May 16, 2018 at 07:17:40AM +1000, Stephen Rothwell wrote:
> Hi Jiri,
> 
> Commit
> 
>   f82719790751 ("HID: steam: add battery device.")
> 
> is missing a Signed-off-by from its author.
Hi, Stephen, Jiri
I'm the author of this commit. Sorry for that, but I'm unsure about what
is to be done now. Should I resubmit the patch? Or can it be amended any
other way? Or it is not a big deal anyway?

Best regards.
--
Rodrigo Rivas Costa

> -- 
> Cheers,
> Stephen Rothwell